#backpink{
	background: url(../img/cabecera2.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	height: 250px;
	
}
#textoback1{
	width: 60%; 
	margin-left: 20%;
	
}
.text-azul{
	color:#1226AA;
}
.bg-pink{
	color: #B31983 !important;
}
.bg-rosa{
	background: url(../img/LUNA_2.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-azul{
	background: url(../img/3.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-verde{
	background: url(../img/1.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-azulrecuadro {
	background-color: #1226AA;
}
.bg-rosaback{
	background-color: #B51983;
}


.btn-verde{
	padding:3px;
	padding-left: 4px;
	padding-right: 4px;
	background: #009490;
	color: white;
	text-align: center;
	border-radius: 10%;
}

 
.bg-linea1{
	background: url(../img/barra1.svg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100% ;
}
.bg-linea2{
	background: url(../img/barra2.svg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100% ;
}
.bg-linea3{
	background: url(../img/barra3.svg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100% ;
}
.bg-linea4{
	background: url(../img/barra4.svg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100% ;
}
.cerebro{
	width: 110%;
}

.redondoright{
	background: url(../img/barra4.svg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 80% ;
}

.backlineas {
	display: block;
	background: url(../img/alpha2.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	z-index: 999999;
}

.backtext2 {
	display: block;
	background: url(../img/cerebro2.svg) no-repeat;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
	background-position: center;
	z-index: 999999;
}

.backnina{
	background: url(../img/LUNA_1.jpg) no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;

	position: static;
	height: 800px;
}
.backwhite{
	background-color: rgba(255, 255, 255, 0.7);
}





.vertical-divider2 {
  position: absolute;
  z-index: 10;
  top: 25%;
  left: 47.5%;
  margin: 0;
  padding: 0;
  width: auto;
  height: 100%;
  line-height: 0;
  text-align:center;
  text-transform: uppercase;
  transform: translateX(-50%);
}

.vertical-divider2:before, 
.vertical-divider2:after {
  position: absolute;
  left: 50%;
  content: url(../img/vs.png);
  z-index: 9;
  width: 0;
  height: 100%;
}


.vertical-divider {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  margin: 0;
  padding: 0;
  width: auto;
  height: 100%;
  line-height: 0;
  text-align:center;
  text-transform: uppercase;
  transform: translateX(-50%);
}

.vertical-divider:before, 
.vertical-divider:after {
  position: absolute;
  left: 50%;
  content: '';
  z-index: 9;
  border-left: 3px solid rgba(255,255,255,1);
  border-right: 3px solid rgba(255,255,255,1);
  width: 0;
  height: 100%;
}

.row-divided > .vertical-divider {
  height: 50%;    
}

.vertical-divider:before {
  top: -100%;
}

.vertical-divider:after {
  top: auto;
  bottom: 0;
}

.row-divided {
  position:relative;
}

.row-divided > [class^="col-"],
.row-divided > [class*=" col-"] {
  padding-left: 30px;  /* gutter width (give a little extra room) 2x default */
  padding-right: 30px; /* gutter width (give a little extra room) 2x default */
}




/* just to set different column heights - not needed to function          
.column-one {
  height: 300px; 
}
.column-two {
  height: 300px;
}*/ 



.circulo{
	
	-moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: #5cb85c;
	
}


.vl {
    border-left: 5px solid #1226AA;
	border-right: 5px solid #1226AA;
    height: 850px;
    position: absolute;
    left: 49.5%;
	z-index: 999
	}
	
	




.slogan{
	font-family: Lato-Black;
	    position: absolute;
    margin-left: 10%;
    z-index: 9999;
    margin-top: 20%;
	color: white;
	font-size: 4rem;
    line-height: 1;
}
.espaciouno{
	margin-top: 25%;
}
.padding0{
	padding: 0;
	}

@media (max-width: 1770px) {
    .vl {
    height: 850px;
	}
}
@media (max-width: 1370px) {
    .vl {
    height: 1180px;
	}
}
@media (max-width: 1570px) {
    .vl {
    height: 700px;
	}
}
@media (max-width: 500px) {
    .carruselmargen {
    margin-top: 45%;
	}
	.slogan{
		font-size: 1.3rem;
		margin-left: 15%;
	}
	#textoback1{
	font-size: 12px;
	background-color: rgba(9,9,9,.50);
	margin-top: -3rem;
	}
	.backnina{
	height: 350px;
	}
	.textochico{
	font-size: 15px !important;
	}
	.padding0{
	padding: inherit;
	}
	.cerebro{
	width: 70%;
	}
	body{
		overflow-x: hidden;
	}
	.logo{
		width: 90%;
	}
	.img-fluid{
		width: 80%;
	}
}

.vlup {
	position: absolute;
	height: 40px;
	left: 48.5%;
	margin-top: 1.25%;
	z-index: 9999
}
.flecha{
	position: absolute;
	width: 45px;
	margin-left: 49%;
	margin-top: -5%;
}
.sombraderecha{
	z-index: 99;
	-webkit-box-shadow: 15px -1px 19px -2px rgba(0,0,0,0.61);
-moz-box-shadow: 15px -1px 19px -2px rgba(0,0,0,0.61);
box-shadow: 15px -1px 19px -2px rgba(0,0,0,0.61);
}


@font-face {
    font-family: myFirstFontlite;
    src: url(../tipografia/Lato-Light.ttf);
}

.fontlight{
	font-family: myFirstFontlite,myFirstFont,-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}


@font-face {
    font-family: Lato-Black;
    src: url(../tipografia/Lato-Bold.ttf);
}

.fontbold{
	font-family: Lato-Black,myFirstFont,-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}


